
[Desktop Entry]
Encoding=UTF-8
Name=Cynosure
Comment=Random dropshadowed rectangles pop onto the screen in lockstep. Written by Ozymandias G. Desiderata, Jamie Zawinski, and Stephen Linhart; 1998.
TryExec=cynosure
Exec=cynosure -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
